import { Description } from "./Description";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class ShapefileRecordDescription extends Description {
    static $t: Type;
    protected get_type(): string;
    readonly type: string;
    constructor();
    private f;
    fieldValuesRef: string;
}
